Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162171 - kontact "unable to save Event"
Summary: kontact "unable to save Event"
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-30 15:55 UTC by Hollis Blanchard
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-02 00:42:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 105122 None None None Never

Description Hollis Blanchard 2005-06-30 15:55:12 UTC
Description of problem:
korganizer/kontact presents an error dialog ("Unable to save Event") when
attempting to create a new event.

Version-Release number of selected component (if applicable):
Kontact 1.1.1
Korganizer 3.4.1

How reproducible:
Always

Steps to Reproduce:
1. run Kontact
2. select calendar icon
3. select Actions -> New Event
4. enter a title (e.g. "asdf")
5. click "OK"
  
Actual results:
An error appears with the text 'Unable to save Event "asdf"'.

Expected results:
The new event should be saved and the dialog closed.

Additional info:
Google turns up this, which is slightly more helpful than the KDE bugzilla
record: http://www.kolab.org/pipermail/kolab-users/2005-May/002666.html

Comment 1 Christian Iseli 2007-01-22 10:05:52 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Hollis Blanchard 2007-02-02 00:42:28 UTC
Just an observation: after 1.5 years of inactivity, that comment is pretty
insulting.


Note You need to log in before you can comment on or make changes to this bug.